<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="Microsoft YaHei" size="36" bold="true" italic="false" indexfont="yahei_36B"/>
  <Font name="Microsoft YaHei" size="20" bold="false" italic="false" indexfont="yahei_20"/>
  <Font name="Microsoft YaHei" size="18" bold="true" italic="false" indexfont="yahei_18B"/>
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13"/>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
  <VerticalLayout name="parent_container" width="360" height="370" borderround="4,4">
	  <VerticalLayout name="prize_container" width="360" height="370" visible="false">
		  <VerticalLayout name="prize_content" width="360" height="370" bkcolor="incentivise_dlg_bk" bkimage="file='skinplan/incentivise/bkimage.png' dest='0,0,360,140'">
			  <HorizontalLayout height="12" padding="0,12,0,0">
				<Control />
				<Button name="prize_close_btn" width="12" height="12" padding="0,0,12,0" 
				normalimage="file='incentivise/close.svg'
							svg-fill-color='incentivise_close'
							hot-svg-fill-color='ff9A1111'
							pushed-svg-fill-color='ff9A1111'"/>
			  </HorizontalLayout>
			  <Label name="prize_logo" width="300" height="102" padding="30,-2,30,0" bkimage="file='skinplan/incentivise/prize_unopened.png' dest='0,6,300,102'"/>
			  <Label name="prize_title" text="登录成功，点击领取" width="360" height="16" padding="0,30,0,0" font="yahei_16" textcolor="incentivise_dlg_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
			  <HorizontalLayout name="prize_tip" width="300" height="70" padding="30,30,30,0" bkimage="file='skinplan/incentivise/prize_bk.png'">
				<VerticalLayout name="left_container" width="166" height="42" padding="20,14,0,0">
					<Label name="left_middle_title" width="166" height="18" padding="0,12,0,0" font="yahei_18B" textcolor="incentivise_prize_desc" endellipsis="true" align="left"/>
					<Label name="left_title" width="166" height="18" padding="0,0,0,0" font="yahei_18B" textcolor="incentivise_prize_desc" endellipsis="true" align="left" visible="false"/>
					<Label name="left_subtitle" width="166" height="12" padding="0,10,0,0" font="yahei_12" textcolor="incentivise_prize_desc" endellipsis="true" align="left" visible="false"/>
				</VerticalLayout>
				<HorizontalLayout name="right_container" width="70" height="50" padding="24,10,20,0">
					<Label name="right_title" width="50" height="36" padding="0,7,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="yahei_36B" textcolor="incentivise_prize_desc" align="right"/>
					<Label name="right_subtitle" text="天" width="18" height="14" padding="2,25,0,0" font="yahei_12" textcolor="incentivise_prize_desc" align="left"/>
					<Label name="right_middle_icon" width="50" height="50" padding="20,0,0,0" visible="false"/>
				</HorizontalLayout>
			  </HorizontalLayout>
			  <Button name="prize_btn" text="立即登录" textcolor="#FFFFFFFF" font="yahei_16" width="300" height="40" borderround="4,4" padding="30,30,30,0" gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF08CC7E, 0) (#F700CC4C, 1.0))" hot-gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF39D697, 0) (#FF33D66F, 1.0))"/>
		  </VerticalLayout>
		  <VerticalLayout name="QRCode_container" width="306" height="118" float="true" borderround="4,4" visible="false">
				<HorizontalLayout name="QRCode_content" width="306" height="112" borderround="4,4" bkcolor="incentivise_qrcode_bk">
					<VerticalLayout name="QRCode_desc" width="154" height="80" padding="20,20,0,0" >
						<Label name="desc1" width="154" height="13" padding="0,0,0,0" textcolor="incentivise_qrcode_desc" font="yahei_12" endellipsis="true" align="left"/>
						<Label name="desc2" width="154" height="13" padding="0,6,0,0" textcolor="incentivise_qrcode_desc" font="yahei_12" endellipsis="true" align="left"/>
						<Label name="desc3" width="154" height="13" padding="0,6,0,0" textcolor="incentivise_qrcode_desc" font="yahei_12" endellipsis="true" align="left"/>
						<Label name="desc4" width="154" height="13" padding="0,6,0,0" textcolor="incentivise_qrcode_desc" font="yahei_12" endellipsis="true" align="left"/>
					</VerticalLayout>
					<Label name="QRCode_pic" width="92" height="92" padding="20,10,0,0"/>
				</HorizontalLayout>
				<HorizontalLayout name="arrow" width="306" height="6" padding="0,0,0,0">
					<Control />
					<Label name="arrow" width="12" height="6" bkimage="file='incentivise/arrow.svg' svg-fill-color='incentivise_qrcode_bk'"/>
					<Control />
				</HorizontalLayout>
		  </VerticalLayout>
	  </VerticalLayout>
	  <VerticalLayout name="failure_container" width="360" height="370" bkcolor="incentivise_dlg_bk" visible="false">
		  <HorizontalLayout height="12" padding="0,12,0,0">
			<Control />
			<Button name="failure_close_btn" width="12" height="12" padding="0,0,12,0" 
			normalimage="file='incentivise/close.svg'
						svg-fill-color='incentivise_close'
						hot-svg-fill-color='ff9A1111'
						pushed-svg-fill-color='ff9A1111'"/>
		  </HorizontalLayout>
		  <Label name="failure_logo" width="180" height="180" padding="90,16,90,0" bkimage="file='skinplan/incentivise/failure.png'"/>
		  <Label name="failure_title" width="360" height="15" padding="0,6,0,0" font="yahei_14" textcolor="incentivise_failure_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
		  <Label name="failure_error" width="360" height="15" padding="0,6,0,0" font="yahei_14" textcolor="incentivise_failure_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
		  <Button name="online" text="联系在线客服" width="100" height="16" padding="130,45,130,0" font="yahei_14" textcolor="incentivise_failure_online_btn"/>
	  </VerticalLayout>
	  <VerticalLayout name="robot_container" width="360" height="370" bkcolor="incentivise_dlg_bk" visible="false">
		  <HorizontalLayout height="12" padding="0,12,0,0">
			<Control />
			<Button name="robot_close_btn" width="12" height="12" padding="0,0,12,0" 
			normalimage="file='incentivise/close.svg'
						svg-fill-color='incentivise_close'
						hot-svg-fill-color='ff9A1111'
						pushed-svg-fill-color='ff9A1111'"/>
		  </HorizontalLayout>
		 <HorizontalLayout name="robot_content" width="360" height="340" padding="0,6,0,0">
			<Label width="100" height="100" padding="130,60,130,0" bkimage="file='commonres/loading.apng'"/>
		 </HorizontalLayout>
	  </VerticalLayout>
	  <VerticalLayout name="market_container" width="360" height="370" bkcolor="incentivise_market_bk" visible="false">
		<Label width="360" height="64" bkimage="file='incentivise/market_top.png'"/>
		<Button name="market_close_btn" width="16" height="16" float="true" pos="332,12,348,28" 
			normalimage="file='incentivise/close.svg'
						svg-fill-color='80FFFFFF'
						hot-svg-fill-color='ff9A1111'
						pushed-svg-fill-color='ff9A1111'"/>
		<Label name="market_title" width="300" height="22" padding="30,48,0,0" text="" font="yahei_20" textcolor="incentivise_market_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
		<Label name="market_title2" width="300" height="22" padding="30,39,0,0" text="" font="yahei_20" textcolor="incentivise_market_title" textpadding="0,-1,0,0" endellipsis="true" align="center" visible="false"/>
		<Button name="market_image1" width="300" height="96" padding="30,24,0,0" visible="true"/>
		<Button name="market_image2" width="300" height="129" padding="30,24,0,0" visible="false"/>
		<Button name="market_get_btn" text="立即开通" textcolor="#FF663C00" font="yahei_16" float="true" pos="30,300,330,340" borderround="4,4" padding="30,30,30,0" gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FFE6B673, 0) (#FFF7E1C1, 1.0))" hot-gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#E6E6B673, 0) (#E6F7E1C1, 1.0))"/>
	  </VerticalLayout>
	  <VerticalLayout name="new_tips_container" width="360" height="300" bkcolor="incentivise_market_bk" borderround="4,4" visible="false">
		<Button name="new_tips_close_btn" width="16" height="16" float="true" pos="332,12,348,28" 
			normalimage="file='incentivise/close.svg'
						svg-fill-color='incentivise_close'
						hot-svg-fill-color='ff9A1111'
						pushed-svg-fill-color='ff9A1111'"/>
		<Label width="360" height="22" padding="0,30,0,0" text="您已领过福利" font="yahei_20" textcolor="incentivise_market_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
		<HorizontalLayout width="360" height="18" padding="0,30,0,0">
			<Label width="30" height="1" padding="30,8,0,0" bkcolor="incentivise_new_tips_line"/>
			<Label width="210" height="18" padding="16,0,0,0" text="会员用户可继续享受专属特权" font="yahei_16" textcolor="incentivise_new_tips_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
			<Label width="30" height="1" padding="16,8,0,0" bkcolor="incentivise_new_tips_line"/>
		</HorizontalLayout>
		<HorizontalLayout width="360" height="48" padding="0,24,0,0">
			<Label width="48" height="48" padding="36,0,0,0" bkimage="file='incentivise/new_tip_1.png'"/>
			<Label width="48" height="48" padding="32,0,0,0" bkimage="file='incentivise/new_tip_2.png'"/>
			<Label width="48" height="48" padding="32,0,0,0" bkimage="file='incentivise/new_tip_3.png'"/>
			<Label width="48" height="48" padding="32,0,0,0" bkimage="file='incentivise/new_tip_4.png'"/>
		</HorizontalLayout>
		<HorizontalLayout width="360" height="14" padding="34,8,0,0">
			<Label width="52" height="14" padding="0,0,0,0" text="院线新片" font="yahei_13" textcolor="incentivise_new_tips_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
			<Label width="78" height="14" padding="15,0,0,0" text="海量高分大片" font="yahei_13" textcolor="incentivise_new_tips_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
			<Label width="65" height="14" padding="9,0,0,0" text="热剧抢先看" font="yahei_13" textcolor="incentivise_new_tips_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
			<Label width="52" height="14" padding="21,0,0,0" text="独家综艺" font="yahei_13" textcolor="incentivise_new_tips_title" textpadding="0,-1,0,0" endellipsis="true" align="center"/>
		</HorizontalLayout>
		<Button name="new_tips_get_btn" text="知道了" textcolor="#FF663C00" font="yahei_16" width="300" height="40" borderround="4,4" padding="30,35,30,0" gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FFE6B673, 0) (#FFF7E1C1, 1.0))" hot-gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#E6E6B673, 0) (#E6F7E1C1, 1.0))"/>
	  </VerticalLayout>
  </VerticalLayout>
</Window>